@CHARSET "UTF-8";

* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	outline: none;
}

.login-form {
    font: 16px/2em Lato, serif;
	margin: 100px auto;
	max-width: 400px;
}

.post-card {
	transition: transform 0.2s ease-in-out;
  }
  
  .post-card:hover {
	transform: scale(1.02);
  }

form[role=login] {
	color: #5d5d5d;
	background: #6989ac;
	padding: 26px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
	form[role=login] img {
		display: block;
		margin: 0 auto;
		margin-bottom: 35px;
	}
	form[role=login] input,
	form[role=login] button {
		font-size: 18px;
		margin: 16px 0;
	}
	form[role=login] > div {
		text-align: center;
	}
	
.form-links {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 50px;
}
	.form-links a {
		color: #fff;
	}